RubyGems Navigation menu

guard-rspec 1.0.1

Guard::RSpec automatically run your specs (much like autotest).

Versões:

  1. 4.7.3 - July 29, 2016 (30 KB)
  2. 4.7.2 - June 02, 2016 (30 KB)
  3. 4.7.1 - May 31, 2016 (29,5 KB)
  4. 4.7.0 - May 22, 2016 (29 KB)
  5. 4.6.5 - April 02, 2016 (29 KB)
  6. 1.0.1 - June 12, 2012 (10 KB)
Mostrar todas as versões (103)

Runtime Dependencies (1):

  • guard >= 1.1
  • Development Dependencies (2):

  • bundler ~> 1.0
  • rspec ~> 2.10
  • Donos:

    Autores:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    46f7e3dae89f7212fba640714057622769dc11e9433d073bb3683c6b7899bb11

    Total de downloads 48.057.606

    Desta versão 37.680

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: